# valuenode_blinereversetangent.cpp File Reference

Implementation of the "Reverse Tangent" valuenode conversion. More...

`#include "valuenode_blinereversetangent.h"`
`#include "valuenode_bline.h"`
`#include "valuenode_const.h"`
`#include "valuenode_composite.h"`
`#include "general.h"`
`#include "exception.h"`
`#include <ETL/hermite>`
`#include <ETL/calculus>`

## Detailed Description

Implementation of the "Reverse Tangent" valuenode conversion.

$Id$